On Tue, 03 Oct 2000, William D. Tallman wrote:

> I'm running Mandrake 7.1, with glib/gtk+ 1.2.7 and both are installed as the
> distro directs, but the patch utility can't find glib files to patch!  Don't
> know what it will do with gtk+, but the glib patch is supposed to be first.
> Has anyone had this problem?

> I'm a Linux newbie with long ago Unix experience.  What am I missing here?
> I'd really like to start working with Grokking the Gimp! <grin>

Your best bet is to update using Mandrake rpms which are optimized for
performance on your system !

ftp.atik.ciril.fr in the pub/mandrake-developer/cooker/mandrake/rpms folder
(or similar) is one place to look for them.


Reply via email to